<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240402_120257_add_column_producer_main_color
 */
class m240402_120257_add_column_producer_main_color extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_main_color', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_main_color');
    }
}
